	.cartTbl .secRow h4 {background-image: url(/styles/common/all_languages/all_regions/skin/bl_default.gif);}
	.cartTbl .secRow p {margin-left: 0px;}


/* css modifications for bug fixes */
/* 2011-08-30 */

/*.cWrap {padding: 24px 20px 4px;border-bottom: 0px solid #dcdcdc; } 7951, 7909 */

/*:: =Secondary Navigation ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

/*
.secNav {z-index: 1;background: url(../../common/all_languages/all_regions/skin/bg_secNav.gif) left bottom repeat-x #fff;padding-bottom: 1px;}
	.secNav ul {position: absolute;left: 1px;top: 0;z-index: 2;float: left;position: relative;width: 100%;margin: 0;}
		.secNav li {float: left;position: relative;padding: 0;margin: 0;background: none transparent;}
			
			.secNav li a {text-decoration: none;line-height: 15px;position: relative;text-align: center;padding: 15px 15px 11px 15px !important;display: inline-block;}
				.secNav li a:hover {text-decoration: none;}
				.secNav li a:visited {color: #0066a4;}
				.secNav li a span {display: block;float: left;position: absolute;right: 0;top: 0;width: 10px;height: 100%;background: url(../../common/all_languages/all_regions/skin/bt_secNavItem.gif) right top no-repeat transparent;}

		.secNav li.active {position: relative;margin-left: -1px;}
			.secNav li.active a {padding: 22px 15px 12px 16px !Important;position: relative;left: 0;top: 1px;margin-top: -8px;color: #212121;background: url(../../common/all_languages/all_regions/skin/bt_secNavItemActive.gif) left top no-repeat transparent;}
				.secNav li.active a span {background: url(../../common/all_languages/all_regions/skin/bt_secNavItemActive.gif) right top no-repeat transparent;}
				.secNav li a span.breaker {position: relative;margin-top: -15px;left: 0;top: 7px;width: auto;height: auto;display: block;background: none transparent;cursor: pointer;}
*/


.u21 {
width: 550px;
height: 32px;
font-family: Arial;
text-align: left;
word-wrap: break-word;
}

.u22_table{
background-image:url("/styles/internet/all_languages/all_regions/images/landing/u22_table.png");
width: 245px;
height: 125px;
}
#u22 {
width: 245px;
height: 125px;

}

.u23_container {
position: absolute;
left: 0px;
top: 25px;
width: 115px;
height: 20px;
}
.u25_container {
position: absolute;
left: 115px;
top: 25px;
width: 125px;
height: 20px;
}


.u27_container {
position: absolute;
left: 0px;
top: 45px;
width: 115px;
height: 20px;
}
.u29_container {
position: absolute;
left: 115px;
top: 45px;
width: 125px;
height: 20px;
}


.u31_container {
position: absolute;
left: 0px;
top: 65px;
width: 115px;
height: 20px;
}
.u33_container {
position: absolute;
left: 115px;
top: 65px;
width: 125px;
height: 20px;
}


.u35_container {
position: absolute;
left: 0px;
top: 85px;
width: 115px;
height: 20px;
}
.u37_container {
position: absolute;
left: 115px;
top: 85px;
width: 125px;
height: 20px;
}


.u39_container {
position: absolute;
left: 0px;
top: 105px;
width: 115px;
height: 20px;
}
.u41_container {
position: absolute;
left: 115px;
top: 105px;
width: 125px;
height: 20px;
}


.u43_container {
position: absolute;
left: 0px;
top: 125px;
width: 115px;
height: 20px;
}
.u45_container {
position: absolute;
left: 115px;
top: 125px;
width: 125px;
height: 20px;
}

.u47_container {
position: absolute;
left: 519px;
top: 802px;
width: 21px;
height: 25px;
}
.u47 {
position: absolute;
left: 519px;
top: 802px;
width: 21px;
height: 25px;
}

span.seeMoreLink {
display: inline-block;
margin: 0 0 -3px 0;
position: relative;
top: -1px;
left: 6px;
text-decoration: none;
width: 14px;
height: 14px;
background: url(../common/all_languages/all_regions/skin/bg_iconSprite.gif) right -159px no-repeat transparent;
}



#summaryBox .brief .superscript, .superscript, sup {
font-size: 0.6em;
line-height: 60%;
vertical-align: top;
position: relative;
top: 0.2em;
left: 1px;
margin: 0;
}
.pricingInfo strong span.superscript, .rate span.superscript {
font-size: 50%;
line-height: 85%;
top: 0.25em;
left: 0;
text-transform: lowercase;
}

.rate span.superscript {
display: inline-block;
font-size: 12px;
line-height: 1.2em;
margin-left: 5px;
text-transform: none;
width: 50%;
top: 0.15em;
}

.shellThemeA, .shellThemeF {
display: block;
background: #F2F2F2;
border: 1px solid #F2F2F2;
padding-bottom: 0px;
}

.lining, .padder {
padding-bottom: 0px;
padding: 0 21px;
position: relative;
}

.borderradius{
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-ms-border-radius: 0px;
border-radius: 0px;
border: none;
}

.shell {
position: relative;
padding: 15px 19px 0 19px;
border: 1px solid #CCC;
margin-bottom: 21px;
}

.stickyBottom1
{
position:relative;
}

.itemFigure {
margin-right: 6px;
}

div.itemFigure {
text-align: center;
}
.itemFigureThemeD {
margin-bottom: 0;
}

.itemFigure {
float: left;
margin-right: 15px;
margin-bottom: 20px;
}


 .iconMeter-800,.iconMeter-1, .iconMeter-5, .iconMeter-10, .iconMeter-15, .iconMeter-20, .iconMeter-25, .iconMeter-50, .iconMeter-175, .iconMeter-75, .iconMeterU-15, .iconMeterU-20, .iconMeterU-25, .iconMeterU-60, .iconMeterU-70, .iconMeterU-75, .iconMeterU-100, .iconMeterU-125,.iconMeterU-175, .iconMeterU-250, .iconMeterU-275, .iconMeterU-300, .iconMeter2, .iconMeter3, .iconMeter4, .iconMeter5, .iconSlice1, .iconSlice2, .iconSlice3, .iconSlice4, .iconSlice5 {
display: block;
text-align: center;
width: 39px;
height: 45px;
background-image: url(/styles/custom/images/bg_usageStats_FTTN.jpg);
}

.icon {
position: relative;
display: inline-block;
vertical-align: middle;
text-indent: -999em;
overflow: hidden;
}
.itemGroup .sectionContentThemeA .rate .superscript {
display: block;
width: auto;
margin-left: 0;
font-size: 11px;
}

.itemInfo, .itemGroup .sectionContent {
margin-bottom: 10px;
}
.itemGroup .sectionContentThemeA {
margin-bottom: 0;
}
.rate {
position: relative;
color: #212121;
}
.itemGroup .sectionContentThemeA .rate {
line-height: 30px;
}

.iconMeter-800 {
background-position: 0 0;
}
.iconMeter-1 {
background-position: 0 0;
}
.iconMeter-5 {
background-position: 0 0;
}
.iconMeter-10 {
background-position: -40px 0;
}
.iconMeter-15 {
background-position: -40px 0;
}
.iconMeter-20 {
background-position: -40px 0;
}
.iconMeter-25 {
background-position: -80px 0;
}
.iconMeter-50 {
background-position: -120px 0;
}
.iconMeter-175 {
background-position: -200px 0;
}
.iconMeter-75 {
background-position: -160px 0;
}

.iconMeterU-15 {
background-position: 0 -45px;
}
.iconMeterU-20 {
background-position: 0 -45px;
}
.iconMeterU-60 {
background-position: -40px -45px;
}
.iconMeterU-70 {
background-position: -40px -45px;
}
.iconMeterU-75 {
background-position: -40px -45px;
}
.iconMeterU-100 {
background-position: -80px -45px;
}
.iconMeterU-125 {
background-position: -80px -45px;
}
.iconMeterU-250 {
background-position: -120px -45px;
}

.iconMeterU-175 {
background-position: -120px -45px;
}
.iconMeterU-275 {
background-position: -160px -45px;
}
.iconMeterU-300 {
background-position: -200px -45px;
}


/***  Styling rateplan short desc <li> in Wls SB ***/ 
.shortd_ul li{
list-style:url(/styles/common/all_languages/all_regions/skin/bl_default.gif) outside none !important;
padding-left:0px !important;
}

/*** back button styling ***/
.btnLnkAltBack span {
background-position:left -250px;
padding-left:40px;
height:25px;
padding-top:10px;
}
.btnLnkAltBack span span {
background-position:right -150px;
height:35px;
}


.BVRRQuickTakeSummary .BVRRBuyAgainContainer {
left: 124px !important;

}

.fr .BVRRQuickTakeSummary .BVRRBuyAgainContainer {
left: 223px !important;
}


/****  for /Bell_TV/Promotions/Fibe_Optic_Fiber_in_Quebec_City/The_best_TV.tab  *****/
.switcher {float: left; width: 100px; font: 11px arial; color: #0066a4;}


/**************new color pill****************/
.colorAppleSilver, .colorAppleArgent {background: transparent url(/styles/web/resources/images/bg_colorSprite.png) no-repeat -167px -1px;}
.colorAppleGold, .colorAppleOr {background:transparent url(/styles/web/resources/images/bg_colorSprite.png) no-repeat  -189px -1px;}
.colorAppleGrey, .colorAppleGris {background:transparent url(/styles/web/resources/images/bg_colorSprite.png) no-repeat  -209px -1px;}
.colorAppleYellow, .colorAppleJaune {background:transparent url(/styles/web/resources/images/bg_colorSprite.png) no-repeat  -230px -1px;}
.colorAppleGreen, .colorAppleVert {background:transparent url(/styles/web/resources/images/bg_colorSprite.png) no-repeat  -251px -1px;}
.colorAppleRed, .colorAppleRouge {background:transparent url(/styles/web/resources/images/bg_colorSprite.png) no-repeat  -272px -1px;}
.colorAppleBlue, .colorAppleBleu {background:transparent url(/styles/web/resources/images/bg_colorSprite.png) no-repeat  -293px -1px;}

/***** custom for strikeout price in rateplans ****/
.customstrikeout {
position: relative;
}
.customstrikeout::after {
border-bottom: 2px solid #555;
content: "";
left: 0;
position: absolute;
right: 0;
top: 25%;
width:160px;
margin:auto;
}
.customspacer25 {height:25px;}